Define the security for which plugins can be used by which users on which pages

2014-06-26T20:00:18
ID ATLASSIAN:CONF-34095
Type atlassian
Reporter gdecampos
Modified 2017-02-17T05:27:15

Description

This is a request for a new feature which could restrict/define the usage of specific plugins/macros to only allowed users. For example:

Restrictions based on users and groups

Controlled by normal Confluence page edit restrictions as an additional feature for the Tools dropdown.

We can see a similar feature for this [Bob Swift Third-Party|https://marketplace.atlassian.com/plugins/org.swift.confluence.macrosecurity] plugin, but, Confluence doesn't work with this as a bundled one.